using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.WeChat
{
    /// <summary>
    /// 企业微信客户添加方式枚举
    /// </summary>
    public enum CustomerAddWayEnum
    {
        /// <summary>
        /// 好友创建
        /// </summary>
        [EnumField("好友创建")]
        Friend = 1,
        /// <summary>
        /// 转移添加
        /// </summary>
        [EnumField("转移添加")]
        Transfer = 2,
        /// <summary>
        /// 个人创建
        /// </summary>
        [EnumField("个人创建")]
        Person = 3,
        /// <summary>
        /// 公司分配
        /// </summary>
        [EnumField("公司分配")]
        Company = 4,
        /// <summary>
        /// 公海领取
        /// </summary>
        [EnumField("公海领取")]
        Public = 5,
    }
}
